- defaultTab: nodes
  description: ''
  executionEnabled: true
  id: 31ca2c7f-0188-4f7e-8b94-6d804c0dce04
  loglevel: INFO
  name: ScriptJob
  nodeFilterEditable: false
  nodefilters:
    dispatch:
      excludePrecedence: true
      keepgoing: false
      rankOrder: ascending
      successOnEmptyNodeFilter: false
      threadcount: '1'
    filter: 'node00,node01'
  nodesSelectedByDefault: true
  plugins:
    ExecutionLifecycle: null
  scheduleEnabled: true
  sequence:
    commands:
    - fileExtension: .sh
      interpreterArgsQuoted: false
      plugins:
        LogFilter:
        - config:
            captureMultipleKeysValues: 'true'
            hideOutput: 'false'
            logData: 'true'
            name: mydata
            regex: (.*)=(.*)
          type: key-value-data-multilines
      script: "#!/bin/bash \nmyosname=`cat /etc/redhat-release |cut -d' ' -f1`\nmyosversion=`cat\
        \ /etc/redhat-release |cut -d' ' -f2`\necho \"myosname=$myosname\"\necho \"\
        myosversion=$myosversion\""
      scriptInterpreter: /bin/bash
    - jobref:
        args: -node ${node.name} -osname ${data.myosname} -osversion ${data.myosversion}
        group: ''
        name: Reporter
        nodeStep: 'true'
        uuid: a0a53dac-d77b-4c94-8fb6-77f81aa0599c
    keepgoing: false
    strategy: sequential
  uuid: 31ca2c7f-0188-4f7e-8b94-6d804c0dce04
